.slick-dots li:only-child {
  display: none;
}

.card-image .ppp-link{
  font-size:0;
}



div[data-type="header-module"].image-slider.header-module.fullbleed .slick-list {
padding:0!important;
}

div[data-type="header-module"].image-slider.header-module.fullbleed .slick-list .slick-track{
width:100%!important;
}